body {
	background-image: url(images/bgtile2.jpg);
	background-color: #FFFFFF;
	font-family: verdana,helvetica,arial;
	text-align: center;
	background-attachment: fixed;
}

#main {
	width: 955px;
	\width: 959px;
	w\idth: 955px;
	margin: 0 auto;
	/*min-height: 500px;*/
	text-align: center;
	background-color: white;
	border-style: solid;
	border-color: black;
	border-width: 0px 2px 0px 2px;
	overflow: hidden;
}

#content {
	height: auto !important;
	min-height: 500px;
	height: 500px;
}

#leftcontent {
	height: auto !important;
	min-height: 500px;
	height: 500px;
	text-align: left;
}

#logo {
	width: 294px;
	height: 168px;
	float: left;
	text-align: center;
}

#content,#header,#content2,#header2,#leftcontent {
	margin: 0px;
	padding: 0px;
}

#headingtext {
	float: left;
	width: 650px;
	height: 168px;
	text-align: center;
}

.headingspacer {
	height: 23px;
}


#tbborder, #bbborder,#tbborder2, #bbborder2 {
	height: 8px;
	background-color: #000000;
	width: 880px;
	font-size: 1px;
}

#footcontent,#footcontent2 {
	height: 32px;
	width: 880px;
}

#menuouter {
	border-style: solid;
	border-color: #0d588f;
	border-width: 2px 0 2px 0;
}

.menuspacer {
	width: 2px;
	height: 50px;
	background-color: #0d588f;
	float: left;
}


#menu {
	height: 50px;
	width: 955px;
	background-color: #ffffff;
	clear: both;
	padding: 0;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	font-size: 16px;
}

#menu .imgitem {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 0;
}

#menu .menuitem {
	height: 50px;
	float: left;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

.menuitem {
	width: 237px;
}

.menuitem a, .menuitem a:visited {
	font-weight: bold;
	display: block;
	width: 237px;
	height: 50px;
	text-decoration: none;
	color: white;
	padding: 0;
	margin: 0;
	background-color: #a5d9ef;
}

.menuitem a:hover {
	background-color: #0d588f;
	color: #ffffff;
}

#item1, #item1 a {
	width: 222px;
}

#item2, #item2 a {
	width: 283px;
}

#item3, #item3 a {
	width: 292px;
}

#item4, #item4 a {
	width: 152px;
}

#topbar {
	width: 959px;
	height: 4px;
	font-size: 1px;
	line-height: 1px;
	background-color: white;
	margin: 0 auto;
}

#tlcorner {
	background-image: url(images/2px_tlcorner.gif);
	width: 4px;
	height: 4px;
	float: left;
}

#tborder {
	width: 951px;
	height: 2px;
	background-color: black;
	float: left;
}

#trcorner {
	background-image: url(images/2px_trcorner.gif);
	width: 4px;
	height: 4px;
	float: left;
}

#bottombar {
	width: 959px;
	height: 4px;
	font-size: 1px;
	line-height: 1px;
	background-color: white;
	margin: 0 auto;
}

#blcorner {
	background-image: url(images/2px_blcorner.gif);
	width: 4px;
	height: 4px;
	float: left;
}

#bborder {
	width: 951px;
	height: 4px;
	background-color: white;
	float: left;
}

#bbord1 {
	width: 951px;
	height: 2px;
}

#bbord2 {
	width: 951px;
	height: 2px;
	background-color: black;
}

#brcorner {
	background-image: url(images/2px_brcorner.gif);
	width: 4px;
	height: 4px;
	float: left;
}

#contenthead {
	color: #0d588f;
	margin-top: 15px;
}

#ulwrapper {
	text-align: left;
	width: 700px;
	font-size: 18px;
	margin: 0 auto;
	border: solid 2px #a5d9ef;0d588f
}

#ulwrapper ul {
	margin-top: 15px;
}

#largetext {
	font-size: 30px;
	color: #cc0000;
	border: solid 2px #cc0000;
	width: 855px;
	margin: 0 auto;
}

.horizline {
	font-size: 1px;
	line-height: 1px;
	height: 2px;
	width: 755px;
	background-color: #a5d9ef;
	margin: 0 auto;
	clear: both;
}

#sponsors {
	text-align: center;
	padding: 15px;
}

.imgsponsor {
	margin-top: 15px;
}

#sponsheading{
	
	width: 300px;
}

#sponsors a,#sponsors a:visited {
	border: 0;
	text-decoration: none;
	color: #0d588f;
	display: block;
	/* float: left; */
	margin-left: 20px;
	margin-right: 20px;
}

#sponsors a:hover {
	color: #a5d9ef;
}

.textsponsor {
	text-align: center;
	float: left;
	width: 200px;
	height: 100px;
	font-size: 20px;
	color: #0d588f;
	line-height: 33px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 1px;
	height: 1px;
}

.contactbox1 {
	width: 220px;
	float: left;
	color: black;
	text-align: left;
	margin-left: 55px;
	font-size: 12px;
}

.contactbox2 {
	width: 315px;
	float: left;
	color: black;
	text-align: left;
	margin-left: 25px;
	font-size: 12px;
}

#photowrapper {
	height: 407px;
	width: 740px;
	margin: 0 auto;
	overflow: hidden;
}

#sponsheading {
	margin-left: 30px;
}

#homephoto {
	width: 400px;
	/*height: 267px;*/
}

#homephotospacer {
	height: 70px;
	width: 70px;
}

#homephotoshell {
	float: right;
}

			.eventheading {
				color: #0d588f;
				margin-top: 30px;
				font-size: 24px;
				text-decoration: underline;
			}
			
			.eventheading2 {
				color: #0d588f;
				margin-top: 30px;
				font-size: 24px;
				text-decoration: none;
			}

			#contentinner {
				margin: 20px;
			}
			
			#content a, #content a:visited, #leftcontent a, #leftcontent a:visited {
				color: #58585a;
				text-decoration: none;
			}
			
			#content a:hover, #leftcontent a:hover {
				color: #a5d9ef;
			}
			
			table {
				width: 915px;
				cell-padding: 5px;
				border-collapse:collapse;
			}
			
			table,th, td {
				border: 1px solid #0d588f;
			}
			
			th, td {
				padding: 5px;
			}
			
			th {
				background-color: #a5d9ef;
				color: #0d588f;
			}
			
			.ladderheading {
				color: #0d588f;
				margin-top: 30px;
				font-size: 24px;
			}
			
			#leftcontentinner {
				margin: 20px;
				text-align: left;
			}
			
			.upcomingtable td, .pasttable td {
				text-align: center;
				padding: 3px 0px 3px 0px;
				font-size: 12px;
			}
			
			.longtextinput {
				width: 200px;
				margin: 0;
				padding: 0;
			}
			
			.smalltextinput {
				width: 150px;
				margin: 0;
				padding: 0;
			}
			
			.pasttable .longtextinput {
				width: 190px;
				margin: 0;
				padding: 0;
			}
			
			.pasttable .smalltextinput {
				width: 105px;
				margin: 0;
				padding: 0;
			}
			
			.actionbutton {
				width: 65px;
			}
			
			.selectbox {
				width: 65px;
			}
			
			.smallselectbox {
				width: 45px;
			}
			
			.datesep {
				margin: 0;
				padding: 0;
				font-size: 12px;
				font-weight: bold;
			}
			
			.noleftbord {
				border-left: 0;
			}
			
			.norightbord {
				border-right: 0;
			}
			
			.addrow {
				background-color: #a5d9ef;
				border: 2px solid #0d588f;
			}
			
			.error {
				font-size: 12px;
				color: red;
			}
			
			.filetable {
				margin: 0 auto;
				text-align: center;
				width: 500px;
			}
			
			.filetable, .filetable td, .filetable tr {
				border: 0;
			}
			
			.filetable .la {
				text-align: left;
			}
			
			.filetable .ra {
				text-align: right;
			}
			
			.filetable input, .filetable select {
				width: 200px;
			}
			
			.headlineinput {
				width: 800px;
			}

			.dotinput {
				width: 600px;
			}
			
			.dottable {
				width: 760px;
				margin: 0 auto;
			}
			
#bsd,#bsd a,#bsd a:visited {
	color: #a5d9ef;
	/*text-decoration: none;*/
	font-size: 12px;
}

a img {
	border: 0;
}

.centered {
	width: 100%;
	text-align: center;
}
